#main.review {
    margin-bottom: 91px;
}

/*details_content*/
.page_details {
    margin-bottom: 40px;
}

.details_content .page-title {
    margin-bottom: 13px;
}

.details_content .page-title .main-title {
    line-height: 55px;
}

.details_content .page-desc {
    max-height: 70px;
    overflow: hidden;
}

.details_content .page-desc p {
    font-size: 18px;
    line-height: 22px;
}

.details_content .read-more {
    display: none;
    cursor: pointer;
    font-size: 14px;
    text-decoration: underline;
}

.details_content .page-desc.full-text {
    max-height: 1000px;
    transition: max-height 2s ease;
}

@media (max-width: 992px) {
    .page_details {
        margin-bottom: 13px;
    }

    .details_content .page-title .main-title {
        font-size: 27px;
        line-height: 32px;
    }

    .page-title .circle, .page-title-big .circle {
        margin-left: 10px;
        margin-top: -3px;
    }

    .details_content .page-desc p {
        opacity: 0.8;
    }
}

/*end of details_content*/


/*suppliers-section*/
.suppliers-section .block-header {
    margin-bottom: 10px;
}

.suppliers-section .review_list {
    padding: 0;
    list-style: none;
}

.suppliers-section .review_list li {
    display: inline-block;
    height: 30px;
    border-radius: 19px;
    border: solid 1px #93939a;
    margin-left: 2px;
}

.suppliers-section .review_list li:hover {
    border-color: #4543ff;
    font-weight: 500;
}

.suppliers-section .review_list li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 30px;
    font-size: 12px;
    color: #000;
    padding: 0 18px;
}

.suppliers-filters {
    margin-top: 14px;
    margin-bottom: 17px;
}

.suppliers-list > .title-wrapper {
    margin-bottom: 15px;
}

.suppliers-filters label {
    display: none;
}

.suppliers-filters #suppliers-filter-form > div {
    display: inline-block;
    vertical-align: top;
    margin-left: 6px;
    border: solid 1px #cecece;
    border-radius: 3px;
    padding: 0;
}

.suppliers-filters #suppliers-filter-form > div:last-child {
    margin: 0;
}

.suppliers-filters > div:last-child {
    margin-left: 0;
}

.suppliers-filters #suppliers-filter-form > .supplier-list-btn {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 48px;
    padding: 0;
}

.suppliers-filters #suppliers-filter-form > .supplier-list-btn.active {
    background: #0fecd6;
}
.suppliers-filters #suppliers-filter-form > .supplier-list-btn.active span {
    color: #fff;
}
.suppliers-filters #suppliers-filter-form > .supplier-list-btn svg {
    width: 28px;
}

.suppliers-filters #suppliers-filter-form > .supplier-list-btn.active svg .prefix__cls-12 {
    fill: #fff;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn {
    padding: 0;
    height: 50px;
    line-height: 50px;
    margin-left: 0;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn a {
    display: block;
    width: 100%;
    height: 100%;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn * {
    display: inline-block;
    line-height: 50px;
    padding: 0;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn .icon-wrapper {
    padding: 0 13px;
    height: 100%;
    border-left: solid 1px #cecece;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn:not(.active) .prefix__cls-11 {
    fill: #a3a4b7;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn.active .icon-wrapper {
    background: #0decd6;
}

.suppliers-filters #suppliers-filter-form > .compare-page-btn p {
    padding-right: 16px;
    padding-left: 20px;
    color: #000;
}

.suppliers-filters .filter {
    height: 48px;
    width: 170px;
    border-radius: 3px;
    border: none;
    background-color: #ffffff;
    font-size: 16px;
    padding: 0 20px;
    background: url("../img/angle-down.svg") no-repeat left 18px center;
    background-size: 16px;
    -webkit-appearance: none;
    border-top: 4px solid transparent;
}

.suppliers-filters .filter::-ms-expand {
    display: none;
}

.suppliers-filters .filter:hover {
    border-color: #0decd6;
}

#response p {
    font-size: 30px;
    text-align: center;
    margin-top: 30px;
}

.suppliers-list {
    font-size: 0;
}

.supplier_box {
    padding: 10px 30px 11px 22px;
    border: 1px solid #dddde2;
    font-size: 16px;
}

.supplier-logo {
    display: block;
    max-width: 132px;
    margin: 25px auto 30px;
}

.middle-wrappper {
    display: block;
    max-width: 687px;
}

.supplier_box .titles-wrapper {
    margin-top: 26px;
    margin-bottom: 19px;
}

.titles-wrapper .title {
    display: inline-block;
    font-size: 20px;
    line-height: 22px;
    margin: 0;
    margin-left: 0px;
    color: #000;
}

.titles-wrapper .sub-title {
    font-weight: normal;
    font-family: 'Rubik', 'Heebo', 'sans-serif';
    color: #000;
}
.supplier_box .titles-wrapper:hover a > * {
    color: #4543ff;
}
.review-summary {
    margin-bottom: 16px;
    text-align: center;
}

.review-summary .stars {
    direction: ltr;
    margin-bottom: 12px;
}

.stars {
    direction: ltr;
}

.stars span {
    display: inline-block;
    background: #4543ff;
    border-radius: 3px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 22px;
    position: relative;
    vertical-align: top;
}

.stars span.half {
    margin-left: 4px;
}

.stars span.half span {
    content: "";
    display: block;
    position: absolute;
    width: 18px;
    height: 100%;
    right: -1px;
    background: #dedede;
    z-index: 1;
    border-radius: 0 3px 3px 0;
}

.stars span svg {
    position: relative;
    z-index: 2;
    width: 14px;
}

.review-summary .grade {
    font-size: 30px;
    line-height: 63px;
    font-weight: 500;
}

.review-summary .reviews_amount a {
    font-size: 14px;
    color: #2d7aff;
    font-weight: 500;
}

.buttons-wrapper {
    max-width: 190px;
}

.buttons-wrapper .quick-proposal {
    display: block;
    width: 100%;
    height: 40px;
    border-radius: 10px;
    border: 2px solid transparent;
    background-color: #4543ff;
    margin-top: 40px;
    margin-bottom: 10px;
    outline: none;
}
.main_table_content .table-row .buttons-wrapper {
    margin: 20px auto;
}
.main_table_content .table-row .quick-proposal {
    margin: 10px auto;
}
.buttons-wrapper .quick-proposal:hover {
    background: #fff;
    border-color: #4543ff;
}

.buttons-wrapper .quick-proposal button {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    padding: 0;
    outline: none;
}
.buttons-wrapper .quick-proposal:hover button {
    color: #4543ff;
}
.buttons-wrapper .quick-proposal button:hover, .buttons-wrapper .quick-proposal button:focus, .buttons-wrapper .quick-proposal button:active {
    color: #4543e4;
    background: none;
}

.phone-number {
    display: block;
    width: 100%;
    height: 40px;
    cursor: pointer;
    margin-bottom: 14px;
}

.phone-number .title {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 36px;
    text-align: center;
    font-weight: 500;
}

.phone-number .number {
    display: none;
    width: 100%;
    height: 100%;
    line-height: 36px;
    text-align: center;
    color: #000;
    border: 2px solid #000;
    border-radius: 10px;
}

.phone-number:hover .title, .phone-number:hover svg {
    color: #4543ff;
    fill: #4543ff;
}

.phone-number.show-number .title {
    display: none;
}

.phone-number.show-number .number {
    display: block;
}

.supplier_box .box-menu .menu-list {
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #000;
}

.supplier_box .box-menu .menu-list li {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    color: #93939a;
    border-bottom: 3px solid transparent;
    margin-left: 17px;
    cursor: pointer;
}
.supplier_box .box-menu .menu-list li:hover {
    color: #000;
}
.supplier_box .box-menu .menu-list li.active {
    color: #000;
    border-color: #4543ff;
    padding: 0 9px;
}

.supplier_box .box-menu .content-area {
    padding: 26px 0;
}

.supplier_box .box-menu .content-block {
    display: none;
}

.supplier_box .box-menu .content-block.active {
    display: block;
}

.supplier_box .box-menu .content-block p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

.supplier_box .box-menu .content-block.features-content .feature_item > * {
    display: inline-block;
    vertical-align: top;
}

.supplier_box .box-menu .content-block.features-content .feature_item .icon {
    width: 5%;
}

.supplier_box .box-menu .content-block.features-content .feature_item .icon svg {
    position: relative;
    top: -4px;
}

.supplier_box .box-menu .content-block.features-content .feature_item .titles {
    font-weight: 500;
    margin-right: 7px;
    width: 91%;
}

.supplier_box .box-menu .content-block.features-content .feature_item .titles p {
    margin-bottom: 0;
}

.supplier_box .box-menu .content-block.pros-cons-content .list-items {
    padding: 0;
    list-style: none;
}

.supplier_box .box-menu .content-block.pros-cons-content .list-items li {
    margin-bottom: 6px;
}

.supplier_box .box-menu .content-block.pros-cons-content .list-items li > * {
    display: inline-block;
    vertical-align: top;
}

.supplier_box .box-menu .content-block.pros-cons-content .list-items .icon {
    width: 6%;
}

.supplier_box .box-menu .content-block.pros-cons-content .list-items .content {
    width: 91%;
    font-size: 14px;
}

.suppliers-section .load-more-suppliers {
    display: inline-block;
    height: 40px;
    border-radius: 10px;
    border: solid 2px #4543ff;
    width: 160px;
    max-width: 100%;
    cursor: pointer;
}

.suppliers-section .load-more-suppliers p {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 18px;
    line-height: 36px;
    font-weight: 500;
    text-align: center;
    color: #4543ff;
}

.more_suppliers_block {
    display: none;
}

@media (max-width: 992px) {
    .suppliers-section {
        margin-bottom: 0;
    }

    .suppliers-list {
        margin-bottom: 37px;
    }

    .suppliers-section .review_list {
        display: none;
    }

    .suppliers-filters #suppliers-filter-form .company-size, .suppliers-filters #suppliers-filter-form .company-type {
        display: none;
    }

    .suppliers-filters #suppliers-filter-form {
        text-align: center;
        display: block;
        width: 100%;
        max-width: 301px;
        margin: 0 auto;
        border: 1px solid #0decd6;
        border-radius: 10px;
        background: #0decd6;
    }

    .suppliers-filters #suppliers-filter-form > div {
        border: none;
        height: 40px;
        border-radius: 0;
    }

    .suppliers-filters #suppliers-filter-form > .supplier-list-btn {
        width: 50%;
        margin: 0;
        float: right;
        text-align: right;
        background: none;
        height: 40px;
        font-weight: normal;
    }

    .suppliers-filters #suppliers-filter-form > .supplier-list-btn a {
        display: block;
        width: 100%;
        line-height: 38px;
        color: #fff;
        padding: 0 9px;
    }

    .suppliers-filters #suppliers-filter-form > .supplier-list-btn svg {
        width: 23px;
        margin-left: 21px;
    }

    .suppliers-filters #suppliers-filter-form > .supplier-list-btn svg .prefix__cls-12 {
        fill: #fff;
    }

    .suppliers-filters #suppliers-filter-form > .compare-page-btn {
        width: 50%;
        float: right;
        margin: 0;
        text-align: right;
        height: 40px;
        background: #fff;
        border-radius: 10px 0 0 10px;
        font-weight: normal;
    }

    .suppliers-filters #suppliers-filter-form > .compare-page-btn * {
        line-height: 40px;
    }

    .suppliers-filters #suppliers-filter-form > .compare-page-btn .icon-wrapper {
        background: none;
    }

    .suppliers-filters #suppliers-filter-form > .compare-page-btn svg {
        width: 19px;
    }

    .suppliers-filters #suppliers-filter-form > .compare-page-btn svg .prefix__cls-11 {
        fill: #000;
    }

    .suppliers-list .supplier_box {
        box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.06);
        margin-bottom: 10px;
        padding: 10px 20px 11px;
    }

    .supplier-logo {
        max-width: 100%;
        margin: 7px auto 17px;
        border-bottom: solid 1px #dddde2;
    }

    .supplier-logo img {
        display: block;
        max-width: 112px;
        margin: 0 auto 10px;
    }

    .review-summary {
        overflow: hidden;
        margin-bottom: 0;
    }

    .review-summary .stars {
        display: inline-block;
        float: right;
        margin-bottom: 0;
    }

    .reviews_amount {
        display: inline-block;
        float: right;
        margin-right: 13px;
    }

    .supplier_box .titles-wrapper {
        margin-top: 10px;
    }

    .supplier_box .box-menu .menu-list {
        overflow: hidden;
    }

    .supplier_box .box-menu .menu-list li {
        float: right;
        font-size: 14px;
        line-height: 16px;
        margin-left: 0;
        width: 37.5%;
        text-align: center;
    }

    .supplier_box .box-menu .menu-list li:first-child {
        width: 24.9%;
    }

    .supplier_box .box-menu .content-area {
        padding-bottom: 5px;
    }

    .buttons-wrapper {
        max-width: 100%;
        overflow: hidden;
    }

    .buttons-wrapper .quick-proposal {
        display: inline-block;
        float: right;
        width: 49%;
        margin: 0;
        margin-left: 2%;
    }
    .main_table_content .table-row.last-row .quick-proposal {
        display: block;
        float: none;
        width: auto;
        padding: 0 10px;
        max-width: 150px;
        margin: 0 auto;
    }
    .phone-number {
        display: inline-block;
        float: right;
        width: 49%;
        border-radius: 10px;
        border: solid 2px #4543ff;
    }
}

/*end of suppliers-section*/


/*suppliers_head_to_head_comparison*/
.suppliers_head_to_head_comparison {
    margin-top: 74px;
}

.suppliers_head_to_head_comparison .title-wrapper {
    margin-bottom: 20px;
}

.suppliers_head_to_head_comparison .title-wrapper .title {
    font-size: 30px;
    line-height: 48px;
}

.head-to-head-box .supplier-logo {
    margin: 0;
    max-width: 105px;
    border: none;
}

.head-to-head-box {
    border-radius: 10px;
    border: solid 1px #cdd2e1;
    height: 110px;
}
.head-to-head-box:hover {
    border-color: #4543ff;
    transition: all 0.5s ease;
}

@media (max-width: 992px) {
    .suppliers_head_to_head_comparison .title-wrapper .title {
        font-size: 24px;
        line-height: 26px;
    }

    .head-to-head-box {
        margin-bottom: 10px;
        overflow: hidden;
    }
}

/*end of suppliers_head_to_head_comparison*/


/*************************************
review_main_content
*************************************/
.main_content_title {
    font-size: 28px;
    line-height: 48px;
    margin: 0;
}

.review_main_content {
    max-width: 1030px;
    margin: 0 auto 183px;
}

@media (max-width: 992px) {
    .review_main_content {
        margin: 0 auto 48px;
    }
    .review_main_content .post_content h3, .review_main_content .post_content h2 {
        font-size: 22px;
    }
}

/*review_post*/
.review_post {
    padding: 117px 0 0;
}

.post-details {
    border-bottom: 1px solid #000;
    padding-bottom: 14px;
    margin-bottom: 17px;
}

.review_main_content .post-details .title {
    font-size: 40px;
}

.post-details.titles-with-icons .title {
    margin: 0;
}

.post-details .post_author, .post-details .post_date {
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}

.post-details .post_author p {
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
}

.post-details .post_date p {
    font-size: 14px;
    line-height: 16px;
    color: #8a91a5;
    font-weight: 500;
}

.post_excerpt {
    margin-bottom: 22px;
}

.post_excerpt p {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
}

.post_image {
    margin-bottom: 26px;
}

.post_image img {
    max-width: 100%;
}

.post_content p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 24px;
}
@media (max-width: 992px) {
    .review_post {
        padding: 26px 0 0;
    }

    .review_main_content .post-details .title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .share_icons {
        text-align: right;
        margin-top: 10px;
    }
}

/*end of review_post*/

/*simple-content-block*/
.simple-content-block {
    margin-bottom: 29px;
}

.simple-content-block p, .simple-content-block li, .simple-content-block strong, .post_content li, .post_content p, .post_content strong {
    font-size: 20px;
    line-height: 26px;
}

.simple-content-block.with-border {
    padding: 16px 17px 16px 5px;
}

@media (max-width: 992px) {
    .simple-content-block.with-border {
        border-right: none !important;
        border-top: 5px solid #4543ff;
        border-bottom: 5px solid #4543ff;
    }

    .main_content_title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .simple-content-block .content {
        padding-left: 30px;
    }

    .simple-content-block li {
        margin-bottom: 13px;
    }

    .simple-content-block p {
        font-size: 20px;
        line-height: 26px;
    }
}

/*end of simple-content-block*/

/*supplier_small_box*/
.supplier_small_box {
    border: solid 1px #cdd2e1;
    background-color: #ffffff;
    border-right: 5px solid #4543ff;
    padding: 17px 0 38px;
    margin: 34px 0 29px;
}

.supplier_small_box img {
    max-width: 133px;
    margin: 0 auto;
}

.supplier_small_box .titles-wrapper p.sub-title, .supplier_small_box .titles-wrapper p.main-title {
    display: inline-block;
    font-size: 24px;
    line-height: 48px;
    color: #2d7aff;
    font-weight: bold;
}

.supplier_small_box .content-wrapper p {
    font-size: 18px;
    line-height: 24px;
}

.supplier_small_box .content-wrapper p a {
    text-decoration: underline;
    color: #2d7aff;
}

.supplier_small_box .quick-proposal {
    max-width: 160px;
    margin: 40px auto 0;
}

@media (max-width: 992px) {
    .supplier_small_box {
        border-top: 5px solid #4543ff;
        border-right: solid 1px #cdd2e1;
        padding: 17px 22px 29px;
    }

    .supplier_small_box .titles-wrapper p.sub-title, .supplier_small_box .titles-wrapper p.main-title {
        font-size: 20px;
    }

    .supplier_small_box .quick-proposal {
        display: block;
        margin: 33px auto 0;
        float: none;
    }
}


/*end of supplier_small_box*/

/*fqa-wrapper*/
.fqa-wrapper {
    margin-bottom: 48px;
}

.faq-row {
    display: block;
    width: 100%;
}

.faq-row.clickable {
    cursor: pointer;
}

.faq-row.clickable .answer-box {
    display: none;
    padding: 10px;
}

.faq-row .title-wrapper .title {
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    border-bottom: solid 1px #cdd2e1;
    margin: 0;
    padding: 19px 0 14px;
    background: url("../img/angle-down.svg") no-repeat left 18px center;
}

.faq-row:first-child .title-wrapper .title {
    border-top: solid 1px #cdd2e1;
}

.answer-box p {
    font-size: 18px;
    line-height: 24px;
}

.faq-row.open-faq {
    margin-bottom: 20px;
}

.faq-row.open-faq .title-wrapper .title {
    color: #2d7aff;
    border: none;
    background: none;
    padding: 0;
    margin-bottom: 3px;
}

@media (max-width: 767px) {
    .faq-row .title-wrapper .title {
        padding-left: 50px;
    }

    .answer-box p {
        font-size: 16px;
        line-height: 22px;
    }
}

/*end of fqa-wrapper*/

/*supplier_small_box - button-bottom*/
.supplier_small_box.button-bottom .content-wrapper, .supplier_small_box.button-right .content-wrapper {
    padding-left: 60px;
}

.supplier_small_box.button-bottom .quick-proposal {
    max-width: 160px;
    margin: 27px 0 0;
}

@media (max-width: 992px) {
    .supplier_small_box.button-bottom .quick-proposal {
        margin: 27px auto 0;
    }
}

/*end of supplier_small_box - button-bottom*/


/*supplier_small_box - button-right*/
.supplier_small_box.button-right .img-wrapper img {
    display: block;
    margin: 0 auto;
}

.supplier_small_box.button-right .title-wrapper {
    margin-top: 14px;
    margin-bottom: 6px;
}

.supplier_small_box.button-right .supplier-name {
    font-size: 24px;
    line-height: 48px;
    font-weight: bold;
    text-align: center;
}

.supplier_small_box.button-right .quick-proposal {
    margin: 0 auto 6px;
}

.supplier_small_box.button-right .buttons-wrapper {
    max-width: 100%;
}

.supplier_small_box.button-right .phone-number .number {
    max-width: 160px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .supplier_small_box.button-right {
        border-top: solid 1px #cdd2e1;
        padding-bottom: 20px;
    }

    .supplier_small_box.button-right .quick-proposal {
        display: inline-block;
        float: right;
    }

    .supplier_small_box.button-right .quick-proposal {
        margin-left: 2%;
        margin-bottom: 0;
    }

    .supplier_small_box.button-right .phone-number {
        margin-bottom: 0;
    }

    .supplier_small_box.button-bottom .content-wrapper, .supplier_small_box.button-right .content-wrapper {
        padding-left: 0;
    }

    .supplier_small_box.button-right .content-wrapper {
        padding: 9px 0 53px;
    }

    .supplier_small_box.button-right .title-wrapper {
        margin-bottom: 11px;
    }

    .supplier_small_box.button-right .supplier-name {
        font-weight: 500;
        font-size: 20px;
        line-height: 22px;
    }

    .supplier_small_box.button-right .titles-wrapper {
        border: solid 1px #dddde2;
        border-right: none;
        border-left: none;
        text-align: center;
    }

    .supplier_small_box.button-right .content-wrapper p {
        font-size: 16px;
        line-height: 22px;
        text-align: center;
    }
}

/*end of supplier_small_box - button-right*/

/*suppliers-grid*/
.suppliers-grid {
    margin-bottom: 17px;
}

.suppliers-grid > .row > div {
    padding: 0 12px;
}

.supplier-item {
    border: solid 1px #cdd2e1;
    padding: 58px 15px 40px;
}

.suppliers-grid .img-wrapper {
    margin-bottom: 5px;
    height: 80px;
}

.suppliers-grid .img-wrapper img {
    max-height: 100%;
    width: auto;
}

.supplier-item .title-wrapper {
    height: 48px;
    margin-bottom: 15px;
    overflow: hidden;
}

.supplier-item .title-wrapper .supplier-name {
    font-size: 18px;
    line-height: 48px;
    color: #a3a4b7;
    text-align: center;
}

.suppliers-grid .buttons-wrapper {
    max-width: 160px;
    margin: 0 auto;
}

.suppliers-grid .buttons-wrapper .quick-proposal {
    margin-top: 0;
    margin-bottom: 7px;
}

.suppliers-grid .buttons-wrapper .phone-number {
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .supplier-item {
        padding: 16px 15px 10px;
        box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.06);
        margin-bottom: 10px;
    }
    .suppliers-grid .img-wrapper {
        height: auto;
    }
    .supplier-item .title-wrapper {
        height: 35px;
    }

    .supplier-item .title-wrapper .supplier-name {
        color: #000;
    }

    .suppliers-grid .buttons-wrapper {
        max-width: 100%;
        border-top: 1px solid #dddde2;
        padding-top: 14px;
    }
}

/*end of suppliers-grid*/

/*pros_and_cons_element*/
.pros_and_cons_element {
    margin-bottom: 57px;
}

.pros_and_cons_element .title-wrapper {
    margin-bottom: 22px;
}

.pros_and_cons_element .title-wrapper > * {
    display: inline-block;
    vertical-align: middle;
}

.pros_and_cons_element .title-wrapper .icon {
    margin-left: 20px;
}

.pros_and_cons_element .title-wrapper .main_content_title {
    font-size: 24px;
}

.pros_and_cons_element .list-items {
    padding-right: 10px;
    list-style: none;
}

.pros_and_cons_element .list-items.cons-list {
    padding-right: 12px;
}

.pros_and_cons_element .list-items li > * {
    display: inline-block;
    vertical-align: middle;
}

.pros_and_cons_element .list-items li .content {
    font-size: 18px;
    line-height: 40px;
}

.pros_and_cons_element .list-items li .icon {
    margin-left: 14px;
}

@media (max-width: 992px) {
    .pros_and_cons_element .list-items {
        overflow: hidden;
        margin-bottom: 30px;
    }

    .pros_and_cons_element .title-wrapper .icon {
        margin-left: 13px;
    }

    .pros_and_cons_element .list-items li .icon {
        width: 11%;
        float: right;
        margin-left: 0;
        line-height: 40px;
    }

    .pros_and_cons_element .list-items li .content {
        width: 89%;
        float: right;
        font-size: 16px;
    }
}

/*end of pros_and_cons_element*/


/*tip-box*/
.tip-box {
    border-radius: 10px;
    background-color: #efeffb;
    padding: 31px 29px 37px 44px;
    margin-bottom: 32px;
}

.tip-box .icon-wrapper {
    display: inline-block;
    width: 6%;
    vertical-align: top;
}

.tip-box .content-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 93%;
}

.tip-box .title-wrapper {
    margin-bottom: 10px;
}

.tip-box .title-wrapper .main_content_title {
    line-height: 31px;
}

.tip-box .tip-content p {
    font-size: 18px;
    line-height: 24px;
}

@media (max-width: 992px) {
    .tip-box {
        padding: 21px 25px 32px 15px;
    }

    .tip-box .icon-wrapper {
        width: 12%;
        margin-left: 2%;
    }

    .tip-box .content-wrapper {
        width: 83%;
    }

    .tip-box .title-wrapper .main_content_title {
        font-size: 20px;
    }

    .tip-box .tip-content p {
        font-size: 16px;
        line-height: 22px;
    }
}

/*end of tip-box*/


/*************************************
end of review_main_content
*************************************/


/*************************************
multiple comparison page
*************************************/
.comparison  .suppliers-filters #suppliers-by-company-size {
    display: none;
}
/*compare_table*/
.compare_table {
    overflow: hidden;
    position: relative;
}

.compare_table > .container {
    position: relative;
}

.compare_table thead {
    display: block;
    position: relative;
    z-index: 2;
}

.columns_heading .column.subjects-columns {
    min-width: 250px;
    width: 250px;
    height: 100%;
    padding: 0 16px;
    border: none;
}
.columns_heading .supplier-box {
    min-width: 250px;
    width: 250px;
    background: url(../img/supplier-bg.svg) no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding: 10px 3px 15px;
}

.inner-wrapper {
    padding: 10px 10px 18px;
    position: relative;
}

.columns_heading .supplier-box .close-box {
    display: block;
    position: absolute;
    left: 10px;
    top: 14px;
    cursor: pointer;
}

.main_table_content .subject_title {
    display: inline-block;
    min-width: 250px;
    width: 250px;
    padding: 0 16px;
    position: absolute;
    right: 0;
    z-index: 999;
    background: #fff;
    max-height: 80px;
    overflow: hidden;
}

.main_table_content .product_value svg {
    height: 80px;
}

.main_table_content .table-row:nth-child(odd) .subject_title {
    background: #f2f2fc;
}
.main_table_content .table-row .subject_title {
    height: 80px;
}
.main_table_content .desc {
    display: none;
    position: absolute;
    top: 12px;
    right: 10px;
    text-align: center;
    background: #fff;
    box-shadow: 0 13px 26px 0 rgba(0, 0, 0, 0.16);
    border-radius: 8px;
    padding: 15px 12px;
    line-height: 14px;
    font-size: 12px;
    z-index: 999;
}

.main_table_content .desc .close {
    opacity: 1;
    position: absolute;
    top: -12px;
    right: -3px;
    background: #fff;
    width: 20px;
    height: 20px;
    border-radius: 1000%;
    border: 1px solid #000;
    line-height: 14px;
    cursor: pointer;
}

.main_table_content .desc .close svg {
    width: 9px;
    height: 10px;
}

.extra-info {
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    width: 40px;
    height: 100%;
    text-align: center;
    z-index: 99;
    cursor: pointer;
}

.extra-info .icon {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/info-ic.svg) no-repeat center;
    background-size: 100%;
    margin: 29px auto 0;
}

.row_title {
    position: relative;
}

.main_table_content .product_value {
    min-width: 250px;
    width: 250px;
    padding: 0;
    text-align: center;
}

.main_table_content {
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
    top: -37px;
    padding-right: 250px;
}

.compare_table, .compare_table p {
    font-size: 16px;
    line-height: 60px;
    color: #000;
    font-weight: 500;
    padding: 10px;
}

.table-wrap {
    display: block;
    max-width: 1259px;
    overflow-x: scroll;
    position: relative;
}

.table-wrap::-webkit-scrollbar {
    display: none;
}

.columns_heading .column.subjects-columns p {
    font-weight: 900;
}

.columns_heading .supplier-box .image-wrapper {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding-bottom: 15px;
}

.supplier-box .image-wrapper img {
    display: block;
    height: 43px;
    width: auto;
    margin: 0 auto;
}
.columns_heading .supplier-box .title-wrapper {
    padding: 0 20px;
}
.supplier-box .title-wrapper .title {
    text-align: right;
    font-size: 22px;
    line-height: 28px;
    height: 28px;
    overflow: hidden;
}

.supplier-box .title-wrapper .sub-title {
    display: none;
    font-size: 18px;
    line-height: 19px;
    font-weight: normal;
    height: 38px;
    padding: 0;
    overflow: hidden;
}

.supplier-box .buttons-wrapper {
    max-width: 210px;
    margin: 0 auto;
}

.supplier-box .title-wrapper .quick-proposal {
    margin-top: 13px;
    margin-bottom: 0;
}

.main_table_content .table-row:nth-child(odd) {
    background: #f2f2fc;
}

.main_table_content .product_value {
    text-align: center;
}

.main_table_content .table-row:nth-child(even) .product_value:nth-child(even) {
    background: #f8f8ff;
}

.main_table_content .table-row:nth-child(odd) .product_value:nth-child(even) {
    background: #eeeefc;
}

.main_table_content .subject_title.grade {
    height: 187px;
    max-height: 187px;
}

td.product_value .supplier-grade {
    padding: 50px 0 25px;
}

td.product_value .supplier-grade .final-grade {
    font-size: 50px;
    line-height: 50px;
    font-weight: normal;
    margin-bottom: 10px;

}

td.product_value .supplier-grade .stars > span {
    background: #4543e4;
    width: 22px;
    height: 22px;
    line-height: 22px;
}

td.product_value .supplier-grade .stars span svg {
    width: 13px;
    height: auto;
}

td.product_value .supplier-grade .supplier-review-block {
    display: block;
    font-size: 12px;
    text-decoration: underline;
    margin-top: 11px;
}

.main_table_content .subject_title.testimonial {
    max-height: 100%;
}

td.product_value.testimonial .testimonial-feedback {
    height: auto;
    padding: 3px;
}
td.product_value.testimonial .testimonial-feedback {
    max-height: 100%;
}
td.product_value.testimonial .testimonial-feedback p {
    font-weight: normal;
    line-height: 22px;
    text-align: right;
}
.testimonial-feedback p {
    max-height: 146px;
    overflow: hidden;
}
td.product_value.testimonial .testimonial-feedback a {
    display: block;
    color: #2d7aff;
    text-decoration: underline;
    padding: 0 10px;
    text-align: right;
}

.products-links-buttons {
    display: block;
    width: 100%;
}

.products-links-buttons .table-cell {
    display: inline-block;
    width: 16%;
    text-align: center;
}

.products-links-buttons .table-cell.blank {
    width: 33%;
}

.products-links-buttons .table-cell a {
    display: block;
    background: #0047A9;
    color: #fff;
    line-height: 46px;
    width: 168px;
    max-width: 90%;
    margin: 0 auto;
}

.products-links-buttons .table-cell a:hover {
    background: #26dde9;
}

.products-links-buttons.table-row .table-cell {
    border: none;
}

.main_table_content .table-row > div {
    border-left: 1px solid #CBCBCB;
}

.main_table_content .table-row > div:nth-child(5) {
    border: none;
}

.main_table_content .product_value p {
    display: block;
    height: 100%;
    text-align: center;
}

.table-navigation .arrow {
    width: 60px;
    height: 60px;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    box-shadow: 0 3px 26px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    border-radius: 100%;
    text-align: center;
    line-height: 60px;
    position: absolute;
    top: 136px;
    left: 0;
    z-index: 999;
    cursor: pointer;
}

.table-navigation .arrow-right {
    left: auto;
    right: 0;
    transform: rotate(180deg);
    display: none;
}

.comparison-table.clone {
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
    padding: 0;
}

.comparison-table.clone th, .comparison-table.clone td {
    visibility: hidden;
}

.comparison-table.clone .main_table_content .subject_title, .comparison-table.clone .columns_heading .column.subjects-columns {
    visibility: visible;

}

.comparison-table.clone .columns_heading.fixed-row {
    height: 251px;
    max-width: 1110px;
    overflow: hidden;
}

.comparison-table.clone .columns_heading.fixed-row:before {
    content: "";
    display: block;
    width: 250px;
    height: 147px;
    position: absolute;
    background: #fff;
    z-index: 99;
}

.comparison-table.clone .columns_heading > tr {
    display: block;
    right: 0;
}

.comparison-table.clone .columns_heading.fixed-row > tr {
    position: relative;
}

.comparison-table.clone .columns_heading.fixed-row {
    position: fixed;
    top: 108px;
    z-index: 9999;
}

.comparison-table.clone .fixed-row th {
    visibility: visible;
    transition: all 1s ease;
}

.comparison-table.clone .fixed-row .buttons-wrapper {
    display: none;
}

.comparison-table.clone .fixed-row .inner-wrapper {
    padding: 30px 20px 0;
}

.comparison-table.clone .fixed-row.columns_heading .supplier-box .close-box {
    display: none;
}


.comparison-table.clone .columns_heading.fixed-row .column.subjects-columns {
    background: none;
}

.comparison-table.clone .columns_heading.fixed-row + .main_table_content {
    padding-top: 204px;
}

.comparison-table.clone .main_table_content {
    z-index: 99;
}

.comparison-table.clone .columns_heading .column.subjects-columns {
    background: #fff;
}

.clone .main_table_content .subject_title.testimonial {
    height: 100%;
}

.tabel-area {
    position: relative;
}

.table-footer {
    margin-bottom: 50px;
}

.table-footer .buttons-wrapper {
    max-width: 350px;
    margin: 0 auto;
}

.table-footer .buttons-wrapper .quick-proposal {
    margin-top: 0;
}

@media (max-width: 992px) {
    .compare_table, .compare_table > .container {
        padding: 0;
    }

    .main_table_content {
        padding-right: 180px;
    }

    .columns_heading .column.subjects-columns, .main_table_content .subject_title {
        min-width: 180px;
        width: 180px;
    }

    .columns_heading .supplier-box .quick-proposal {
        width: 100%;
    }

    .columns_heading .supplier-box .image-wrapper {
        height: 50px;
        position: relative;
    }

    .supplier-box .image-wrapper img {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
    }

    .supplier-box .title-wrapper .title {
        font-size: 20px;
        line-height: 25px;
        margin-top: 21px;
        margin-bottom: 3px;
    }

    .supplier-box .title-wrapper .sub-title {
        font-size: 16px;
        line-height: 20px;
    }

    .suppliers-filters #suppliers-filter-form {
        background: #fff;
    }

    .multiple-comparison .suppliers-filters #suppliers-filter-form > .compare-page-btn {
        background: #0decd6;
    }

    .suppliers-filters #suppliers-filter-form > .compare-page-btn svg .prefix__cls-11 {
        fill: #fff;
    }

    .multiple-comparison .suppliers-filters #suppliers-filter-form > .compare-page-btn p {
        color: #fff;
    }

    .suppliers-filters #suppliers-filter-form > .supplier-list-btn a {
        color: #000;
    }

    .suppliers-filters #suppliers-filter-form > .supplier-list-btn svg .prefix__cls-12 {
        fill: #a3a4b7;
    }

    .comparison-table .main_table_content .subject_title {
        display: none !important;
    }

    .columns_heading .column.subjects-columns, .main_table_content .subject_title, .comparison-table.clone .columns_heading.fixed-row:before {
        display: none;
    }

    .main_table_content {
        padding-right: 0;
    }

    .comparison-table.clone .columns_heading.fixed-row {
        top: 50px;
        right: 0;
    }

    .main_table_content .desc {
        position: fixed;
        top: 50%;
        right: 0;
        left: 0;
        border: 0;
        margin: auto;
        max-width: 90%;
        min-height: 90px;
    }
    td.product_value .supplier-grade .reviews_amount {
        display: block;
        float: none;
        margin-right: 0;
    }
    td.product_value .supplier-grade {
        padding: 0px 0 25px;
    }
}

/*end of compare_table*/

/*comparison-table-summary*/
.comparison-table-summary {
    margin-bottom: 165px;
}

.comparison-table-summary .title-wrapper {
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .comparison-table-summary {
        margin-bottom: 95px;
    }
}

/*end of comparison-table-summary*/

/*related-testimonials*/
.related-testimonials {
    display: none;
    margin-top: 130px;
}

.compare .related-testimonials {
    margin-top: 121px;
}
@media (max-width: 768px) {
    .related-testimonials {
        margin-top: 0;
    }
}
/*end of related-testimonials*/

/*related_articles*/
.related_articles .page-title-big .circle {
    margin-left: 0;
}
.related_articles .article_item {
    height: 433px;
}
.comparison .related-testimonials {
    margin-bottom: 79px;
}

.comparison .related_articles {
    margin-top: 68px;
}
/*end of related_articles*/


/*************************************
End of multiple comparison page
*************************************/


/*************************************
Head to Head comparison page
*************************************/
/*page_details*/
.head-to-head .page_details {
    margin-bottom: 41px;
}

.back_to-review {
    margin: 10px 0;
    text-decoration: underline;
}

/* end of page_details*/


/*main_table_content*/
.head-to-head .compare_table {
    margin-bottom: 109px;
}

.head-to-head .main_table_content {
    padding-right: 0;
}

.head-to-head .comparison-table .columns_heading.fixed-row {
    position: fixed;
    top: 108px;
    z-index: 9999;
}
.head-to-head .comparison-table .columns_heading.fixed-row .buttons-wrapper {
    display: none;
}
.head-to-head .columns_heading .supplier-box {
    min-width: 380px;
    width: 380px;
    background-size: cover;
    background-position: bottom -8px right;
    padding-bottom: 24px;
}

.head-to-head .main_table_content .table-row.table-row.grade {
    background: #fff;
}

.head-to-head .main_table_content .table-row.grade .subject_title.grade, .head-to-head .main_table_content .table-row.grade .product_value, .head-to-head .main_table_content .table-row.testimonial .product_value {
    background: #fff !important;
}

.head-to-head .product_value.testimonial .testimonial-feedback p {
    padding-top: 0;
}

.head-to-head .columns_heading .column.subjects-columns {
    min-width: 160px;
    width: 160px;
}

.head-to-head .columns_heading .supplier-box {
    min-width: 380px;
    width: 380px;
    padding-top: 0;
}

.head-to-head .columns_heading .supplier-box .image-wrapper {
    margin-bottom: 29px;
}

.head-to-head .supplier-box .title-wrapper .title, .head-to-head .supplier-box .title-wrapper .sub-title {
    text-align: center;
}

.head-to-head .supplier-box .title-wrapper .title {
    margin-bottom: 2px;
}

.head-to-head .supplier-box .buttons-wrapper {
    max-width: 350px;
    margin: 0 auto;
}

.head-to-head .main_table_content .product_value {
    min-width: 380px;
    width: 380px;
    display: inline-block;
    border-right: 11px solid #fff;
    border-left: 11px solid #fff;
}

.head-to-head .main_table_content .product_value p {
    line-height: 40px;
}

.head-to-head .main_table_content .subject_title {
    position: relative;
    min-width: 160px;
    width: 160px;
    text-align: left;
}

.head-to-head .main_table_content .subject_title p {
    line-height: 18px;
    display: block;
    height: 61px;
}

.head-to-head .main_table_content .product_value svg {
    height: 40px;
}

.head-to-head .main_table_content .table-row:nth-child(odd) .subject_title {
    background: #fff;
}

.head-to-head .main_table_content .subject_title .extra-info {
    left: auto;
    right: 0;
}

.head-to-head .main_table_content .desc, .head-to-head .main_table_content .desc .close {
    right: 0;
}

.head-to-head .main_table_content .extra-info .icon {
    margin-top: 14px;
}

.head-to-head .main_table_content .table-row:nth-child(odd) .product_value:nth-child(even), .head-to-head .main_table_content .table-row:nth-child(even) .product_value:nth-child(even) {
    background: none;
}

.head-to-head .testimonials-carousel-wrapper {
    padding-bottom: 100px;
}

@media (max-width: 992px) {
    .head-to-head .comparison-table {
        max-width: 360px;
        margin: 0 auto;
        overflow: hidden;
    }

    .head-to-head .comparison-table .columns_heading.fixed-row {
        top: 50px;
    }

    .head-to-head .columns_heading .supplier-box {
        background-position: bottom -5px center;
    }

    .head-to-head .columns_heading .column.subjects-columns, .head-to-head .main_table_content .subject_title {
        display: none;
    }

    .head-to-head .main_table_content .product_value, .head-to-head .columns_heading .supplier-box {
        width: 180px;
        min-width: 180px;
        border: none;
    }

    .head-to-head .main_table_content .product_value p {
        padding-top: 0;
        padding-bottom: 2px;
    }
    .head-to-head .main_table_content {
        top: 0;
    }
    .head-to-head  .columns_heading .supplier-box .quick-proposal {
        margin-left: 0;
    }
    .head-to-head .main_table_content .product_value .row_title {
        font-size: 14px;
        line-height: 16px;
        padding-top: 12px;
        padding-bottom: 0;
    }
    .head-to-head .columns_heading .supplier-box .title-wrapper {
        padding: 0;
    }
}

/*end of main_table_content*/

/*suppliers_list*/
.suppliers_list .supplier-item {
    border-radius: 10px;
    padding: 0 10px;
    margin-bottom: 10px;
    cursor: pointer;
    height: 80px;
}

.suppliers_list .supplier-item.active {
    border: solid 2px #2d7aff;
}

.suppliers_list .supplier-item .image-wrapper {
    display: block;
    width: 100%;
    height: 100%;
}
.suppliers_list .supplier-item .image-wrapper a {
    display: block;
    width: 100%;
}
.suppliers_list .supplier-item .image-wrapper img {
    display: block;
    width: auto;
    max-height: 36px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .suppliers_list-wrapper {
        position: fixed;
        top: 470px;
        left: 0;
        z-index: 99;
    }

    .suppliers_list_button {
        background-color: #242424;
        width: 40px;
        height: 173px;
        border-radius: 0 10px 10px 0;
        position: absolute;
        top: 0;
        left: 0;
    }

    .suppliers_list_button p {
        display: block;
        width: 100%;
        height: 100%;
        color: #fff;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        line-height: 22px;
        text-align: center;
    }

    .suppliers_list {
        display: none;
        position: fixed;
        top: 105px;
        right: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        padding-left: 62px;
    }

    .close-suppliers-list {
        display: block;
        width: 62px;
        background-color: rgba(0, 0, 0, 0.7);
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        text-align: center;
    }

    .close-suppliers-list .close-icon {
        cursor: pointer;
    }

    .suppliers_list .supplier-item {
        max-width: 260px;
        margin: 0 auto 10px;
    }

    .suppliers_list .list-title {
        font-size: 18px;
        line-height: 60px;
        text-align: center;
        border-bottom: 1px solid #dedede;
        margin-bottom: 27px;
    }

}

/*end of suppliers_list*/


/*************************************
End of Head to Head comparison page
*************************************/